body {
  margin: 0px;
  padding: 0px;
  font-family: "vwhead";
  padding-bottom: 0px;
  overflow-x: hidden;
}

.mb {
  margin-bottom: 3rem;
}

p,
h1,
h2,
h3,
h4 {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "vwhead";
  font-weight: 200;
}

a {
  text-decoration: none;
  color: inherit;
}

img {
  max-width: 100%;
}

*::after,
*::before,
* {
  box-sizing: border-box;
}

.listing-item {
  background-color: white;
  border-radius: 10px;
  width: 34%;
  display: flex;
  flex-direction: column;
  padding: 1rem;
  margin: 2rem;
  position: relative;
}

.listing-offers {
  display: flex;
  width: 80%;
  margin: 0 auto;
}

.listing-info {
  display: flex;
}

.listing-info img {
  width: 1.2rem;
  margin-right: 1rem;
}

.listing-img {
  height: 60%;
  overflow: hidden;
  object-position: bottom;
}

.listing-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.listing-txt {
  height: 50%;
}

.listing-header-wrapper {
  padding: 1rem 0;
  border-bottom: 1px solid rgb(213, 213, 213);
}

.listing-header-wrapper p {
  font-weight: bold;
}

.listing-info-wrapper {
  padding: 1rem 0;
  padding-bottom: 2rem;
}

.listing-info-wrapper .listing-info {
  padding: 0.3rem 0;
}

.listing-model {
  font-size: 1.5rem;
}

.listing-btn {
  position: absolute;
  bottom: -22px;
  left: 50%;
  transform: translateX(-50%);
}

.relative {
  position: relative;
}

.bcg {
  position: absolute;
  background: rgb(1, 63, 117);
  height: 70%;
  width: 100%;
  bottom: 0;
  right: 0;
  z-index: -1;
}

.white-txt {
  color: white;
  text-align: center;
  margin: 2rem 0;
  padding: 2rem 0;
}

.button-white {
  /* margin-left: 2rem; */
  margin: 0 auto;

  font-weight: lighter;
  width: 230px;
  border: 1px solid white;
  color: white;
  border-radius: 50px;
  text-align: center;
  padding: 0.7rem;
  max-width: 100%;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.button:hover {
  background-color: #001e50;
  color: #fff;
}

/* older */
.flex-parent {
  display: flex;
  padding: 0 5rem;
}

.side {
  width: 50%;
  padding: 0 2rem;
}

.side:first-of-type {
  border-right: 1px solid grey;
}

.c-baner {
  position: relative;
  display: flex;
  margin-bottom: 90px;
}

.c-baner-img {
  width: 100%;
}

.c-baner-text {
  position: absolute;
  width: 100%;
  bottom: -170px;
  background: rgb(0, 95, 158);
  background: rgb(1, 63, 117);
  background: linear-gradient(
    90deg,
    rgba(1, 63, 117, 1) 50%,
    rgba(0, 33, 84, 1) 50%,
    rgba(255, 255, 255, 0) 50%
  );
  color: #fff;
  padding: 2rem 0;
}

.c-baner-text-box {
  width: 50%;
  padding: 2rem 0;
}

.c-baner-mobile {
  display: none;
}

.c-baner-title {
  font-size: 3.5rem;
  font-weight: 700;
}

.c-baner-subtitle {
  font-size: 2.5rem;
  font-weight: 100;
}

.c-baner-subtitle-sm {
  font-size: 2.5rem;
  font-weight: 100;
}

.pt-130 {
  padding-top: 130px;
}

.light-font {
  font-weight: 100;
}

.c-baner-subtitle-sm.mobile {
  display: none;
}

.c-baner-form {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  max-width: 50%;
}

.c-baner-form .c-container {
  max-width: 100%;
}

.c-baner-btn-wrap {
  margin-top: 2rem;
}

.c-baner-btn {
  display: inline-block;
  border-radius: 50px;
  cursor: pointer;
  background-color: #fff;
  padding: 1rem 3rem;
  transition: all 0.5s ease-in-out;
  min-width: 275px;
  text-align: center;
}

.c-baner-btn:hover {
  background-color: #002f65;
}

.c-baner-btn-text {
  font-size: 14px;
  color: #002f65;
  font-weight: 700;
  transition: all 0.5s ease-in-out;
}

.c-baner-btn:hover > .c-baner-btn-text {
  color: #fff;
}

.c-bg-form {
  background-color: #fff;
  height: 100%;
}

.c-title {
  font-size: 1.5rem;
  padding-bottom: 2rem;
  display: none;
}

.c-line-wrapper {
  width: 100%;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  position: absolute;
  top: 40px;
  padding: 0.5rem 0;
  z-index: 9999;
}

.c-logo-line {
  height: 2px;
  background-color: rgb(255, 255, 255);
  width: 80%;
  -webkit-box-flex: 1;
  flex-grow: 1;
}

.flex-basis {
  flex-basis: 333.33%;
}

.c-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  align-items: center;
  margin: 0px 14px;
}

.c-logo img {
  width: 64px;
  height: 64px;
  max-width: unset;
}

.logo {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin: 10px 10px 5px 10px;
}

.logo h3 {
  font-size: 12px;
  color: #001e50;
  text-align: right;
  margin-right: 10px;
}

.logo h3 span {
  font-weight: 200;
}

.logo img {
  max-width: 56px;
}

.logo-mobile {
  display: none;
}

.c-container {
  max-width: 1580px;
  margin: 0 auto;
}

.c-container-big {
  max-width: 1920px;
  margin: 0 auto;
}

.c-container-big.relative {
  position: relative;
  margin-bottom: 85px;
}

.text-right {
  text-align: right;
}

.section-gradient {
  background: rgb(1, 63, 117);
  background: linear-gradient(
    261deg,
    rgba(1, 63, 117, 1) 10%,
    rgba(0, 33, 84, 1) 60%,
    rgba(255, 255, 255, 0) 50%
  );
  margin: 100px 0;
}

.section-margin {
  margin: 70px 0;
}

.section-margin.mb {
  margin-bottom: 0;
}

.section-mt {
  margin-top: 200px;
}

.section-blue {
  background: rgb(1, 63, 117);
  background: linear-gradient(
    90deg,
    rgba(1, 63, 117, 1) 50%,
    rgba(0, 33, 84, 1) 100%,
    rgba(255, 255, 255, 0) 100%
  );
}

.w100 {
  width: 100%;
}
.photo-text {
  display: flex;
}
.photo-text.relative {
  position: relative;
}
.photo-text.mt {
  margin-top: -130px;
}
.photo-text__just-center {
  justify-content: center;
}
.photo-text__between {
  justify-content: space-between;
}
.photo-text__around {
  justify-content: space-around;
}
.photo-text__center {
  align-items: center;
}
.mb50 {
  margin-bottom: 50px;
}
.photo-text.margin {
  margin: 65px 0 0;
}
.photo-text__col {
  width: 50%;
}
.photo-text__img img {
  width: 100%;
}
.photo-text__content {
  padding: 50px 70px;
}
.photo-text__col.margin {
  margin: 0 25px;
}
.photo-text__intro {
  padding: calc(482px - 280px) 1rem 0 0;
}
.photo-text__wrap {
  margin-bottom: 40px;
}
.photo-text__cta {
  display: flex;
  margin: 50px 0 20px;
}
.photo-text__button {
  display: inline-block;
  background-color: transparent;
  border: 3px solid #fff;
  min-width: 260px;
  text-align: center;
  padding: 0.8rem 0;
  color: #fff;
  border-radius: 50px;
  margin-right: 30px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.photo-text__button.white {
  background-color: #fff;
  color: #013067;
}
.photo-text__button.blue {
  background-color: #013067;
  color: #fff;
}
.photo-text__button:hover {
  background-color: #013067;
  color: #fff;
}
.photo-text__title {
  font-size: 36px;
  margin-bottom: 15px;
}
.photo-text__title.white {
  color: #fff;
}
.photo-text__text {
  margin-bottom: 20px;
  font-size: 18px;
}
.photo-text__text.white {
  color: #fff;
}
.photo-text.white {
  color: #fff;
}
.photo-relative {
  position: relative;
  min-height: 320px;
}
.bigimg {
  margin: 40px 0 0;
  display: flex;
}
.bigimg img {
  width: 100%;
}

.button-container {
  display: flex;
}

.button {
  margin-left: 2rem;

  font-weight: lighter;
  width: 230px;
  border: 1px solid #001e50;
  color: #001e50;
  border-radius: 50px;
  text-align: center;
  padding: 0.7rem;
  max-width: 100%;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.button:hover {
  background-color: #001e50;
  color: #fff;
}

.button-blue {
  background-color: #001e50;
  width: 230px;
  border: 1px solid #001e50;
  color: #fff;
  font-weight: lighter;
  border-radius: 50px;
  text-align: center;
  padding: 0.7rem;
  max-width: 100%;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}
.button-blue:hover {
  background-color: #fff;
  color: #001e50;
}

.bluebar {
  background-color: #0082d6;
  padding: 30px 0;
  position: absolute;
  bottom: -50px;
  width: 100%;
  z-index: -1;
}
.bluebar__row {
  display: flex;
}
.bluebar__col {
  width: 50%;
}
.bluebar__icons {
  display: flex;
  justify-content: center;
}
.blueabar__icons-item {
  padding: 0 40px;
}
.documents__wrap {
  display: flex;
  flex-wrap: wrap;
}
.documents__item {
  width: calc(100% / 4 - 30px);
  display: flex;
  align-items: center;
  margin: 0 30px 30px 0;
  position: relative;
  cursor: pointer;
}
.documents__title {
  flex: 2;
  padding-left: 15px;
}
.documents__popup {
  background-color: #fff;
  border: 1px solid #001e50;
  border-radius: 20px;
  width: 100%;
  position: absolute;
  top: 130%;
  z-index: 9;
  padding: 1rem;
}
.documents__list {
  padding-left: 1rem;
  list-style-type: disclosure-closed;
}

.groups {
  padding: 50px 0;
  max-width: 1140px;
}
.groups__wrap {
  display: flex;
  flex-wrap: wrap;
}
.groups__item {
  text-align: center;
  color: #fff;
  width: calc(100% / 5);
  padding-bottom: 40px;
}
.groups__item-imgwrap {
  min-height: 66px;
}
.group__title {
  margin: 10px 0 0;
}
.groups__relative {
  position: relative;
}
.groups__top {
  margin-top: 200px;
}
.groups__people {
  position: absolute;
  bottom: 0;
  right: 0;
}

.title-main {
  font-size: 3rem;
}

.title__h2 {
  font-size: 2.2rem;
  font-weight: 700;
}
.title__h2 span.light {
  font-weight: 100;
}
.title__h2.mb50 {
  margin-bottom: 50px;
}
.title__h3 {
  font-size: 1.75rem;
  margin-bottom: 20px;
  font-weight: 100;
}
.title__h4 {
  font-size: 1.85rem;
  margin-bottom: 40px;
}
.title__h4.white {
  color: #fff;
}
.c-text-box {
  padding: 2rem;
}
.c-text {
  font-size: 2rem;
  text-align: center;
}
.c-text-center {
  text-align: center;
}
.c-btn-row {
  padding: 2rem 0;
}
.c-text-btn {
  background-color: #00a4e4;
  color: #fff;
  padding: 0.5rem 2rem;
  display: inline-block;
  cursor: pointer;
}
.c-salon {
  position: absolute;
  top: 2vw;
  left: 6vw;
}
.c-salon span {
  font-size: 1.5vw;
  font-weight: 600;
  color: #fff;
}
.c-mobile-salon {
  display: none;
}
.c-mobile-salon span {
  font-weight: 600;
}
.c-relative {
  position: relative;
}
.c-footer {
  background-color: #f4f4f4;
}
.c-footer-container {
  padding: 2rem;
}
.c-footer-title {
  font-size: 22px;
  margin-bottom: 1rem;
}
.text-rest-mobile {
  display: none;
}

.benefits {
  padding: 10px 0;
}
.benefits__row {
  display: flex;
  flex-wrap: wrap;
}
.benefits__col {
  width: 50%;
}
.benefits__item {
  margin: 1rem;
  display: flex;
  align-items: center;
}
.benefits__content {
  padding: 0 15px;
  flex: 2;
}

.form-desc {
  font-size: 24px;
  font-weight: 100;
  max-width: 670px;
}
.form-img {
  position: absolute;
  bottom: -30px;
  width: 100%;
  max-width: 750px;
}

/* vue slide */
.slide-enter-active {
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}

.slide-leave-active {
  -moz-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.slide-enter-to,
.slide-leave {
  max-height: 400px;
  overflow: hidden;
}

.slide-enter,
.slide-leave-to {
  overflow: hidden;
  max-height: 0px;
}
/* end of vue slide */
@media (min-width: 2000px) {
  .c-container {
    max-width: 1920px;
  }
}
@media (min-width: 2100px) {
  .c-salon {
    top: 1vw;
  }
}

@media (max-width: 1800px) {
  .groups {
    max-width: 1015px;
  }
  .groups__item {
    width: calc(100% / 4);
  }
  .groups__top {
    margin-top: 70px;
  }
}
@media (max-width: 1700px) {
  .c-text br {
    display: none;
  }
}
@media (max-width: 1620px) {
  .groups {
    max-width: 896px;
  }
}
@media (max-width: 1600px) {
  .c-line-wrapper {
    top: 10px;
  }
  .c-salon {
    top: 1vw;
  }
  .c-container {
    max-width: 90%;
  }
  .photo-relative {
    min-height: 270px;
  }
  .groups {
    max-width: 768px;
  }
}
@media (max-width: 1520px) {
  .form-img {
    max-width: 640px;
  }
}
@media (max-width: 1450px) {
  .groups {
    max-width: 650px;
  }
  .groups__item {
    width: calc(100% / 3);
  }
}
@media (max-width: 1400px) {
  .listing-offers {
    width: 100%;
  }
  .c-text {
    font-size: 1.5rem;
  }
  .photo-relative {
    min-height: 235px;
  }
  .bluebar {
    bottom: -100px;
  }
  .c-container-big.relative {
    margin-bottom: 100px;
  }
}
@media (max-width: 1350px) {
  .c-baner {
    flex-direction: column;
  }
  .c-baner-form {
    position: relative;
    max-width: 100%;
    height: inherit;
  }

  .c-baner-desktop {
    display: none;
  }
  .c-baner-mobile,
  .c-title {
    display: block;
  }
  .c-baner-title {
    font-size: 2rem;
  }
  .c-baner-subtitle {
    font-size: 2rem;
  }
  .title__h2 {
    font-size: 2.35rem;
  }

  .c-baner-subtitle-sm {
    font-size: 1.2rem;
  }
  .groups__people {
    text-align: right;
  }
  .groups__people img {
    width: 70%;
  }
}
@media (max-width: 1340px) {
  .photo-text__button {
    min-width: 190px;
  }
  .form-img {
    max-width: 540px;
  }
  .benefits__row {
    flex-wrap: wrap;
  }
  .benefits__col {
    width: calc(100% / 2);
    padding-bottom: 20px;
  }
}
@media (max-width: 1200px) {
  .bluebar {
    bottom: -135px;
  }
  .c-container-big.relative {
    margin-bottom: 135px;
  }
  .documents__item {
    width: calc(100% / 3 - 30px);
  }
}
@media (max-width: 1150px) {
  .title__h3 br {
    display: none;
  }
  .photo-text__intro {
    padding: calc(482px - 315px) 1rem 0 0;
  }
  .form-img {
    max-width: 440px;
  }
  .groups__people {
    display: none;
  }
  .groups {
    max-width: 100%;
  }
}
@media (max-width: 1100px) {
  .listing-offers {
    flex-direction: column;
    align-items: center;
  }

  .listing-item {
    width: 50%;
  }

  .bcg {
    height: 100%;
  }

  .flex-parent {
    flex-direction: column;
    padding: 0;
  }

  .side {
    width: 100%;
  }

  .side:first-of-type {
    border-right: none;
    margin-bottom: 4rem;
  }

  .bluebar {
    position: relative;
    bottom: 0;
    z-index: inherit;
  }
  .bluebar__col:first-of-type {
    display: none;
  }
  .bluebar__col {
    width: 100%;
  }
  .c-container-big.relative {
    margin-bottom: 30px;
  }
}
@media (max-width: 1024px) {
  .c-text {
    padding: 0 1.5rem;
  }
  .c-text br {
    display: none;
  }
  .title__h2 {
    font-size: 2.15rem;
  }
}
@media (max-width: 960px) {
  .c-baner {
    margin-bottom: 30px;
  }
  .c-line-wrapper {
    top: 0;
  }
  .c-baner-text {
    bottom: 0;
    position: relative;
    background: rgb(1, 63, 117);
    background: linear-gradient(
      90deg,
      rgba(1, 63, 117, 1) 50%,
      rgba(0, 33, 84, 1) 100%,
      rgba(255, 255, 255, 0) 100%
    );
  }
  .c-baner-text-box {
    width: 100%;
  }
  .photo-text__intro {
    padding: 2rem 1rem 0 0;
  }
  .photo-text__cta {
    display: block;
  }
  .photo-text__button {
    margin-right: 0;
    margin-bottom: 20px;
  }
  .section-gradient {
    padding: 2rem 0;
    margin: 0;
  }
  .section-margin {
    margin: 30px 0;
  }
  .form-img {
    max-width: 340px;
  }
}

@media (max-width: 768px) {
  .listing-item {
    width: 80%;
  }

  .documents__item {
    width: calc(100% / 2 - 30px);
  }
  .section-mt {
    margin-top: 70px;
  }
  .text-rest-mobile {
    display: inline;
  }
  .text-rest-desktop {
    display: none;
  }
  .photo-text {
    flex-direction: column;
  }
  .photo-text__content {
    padding: 0 40px;
  }
  .photo-text__col {
    width: 100%;
    padding-bottom: 2rem;
  }
  .photo-text__col.center {
    text-align: center;
  }
  .photo-text__col.order-2 {
    order: 2;
  }
  .photo-text__col.mobile-pt {
    padding-top: 50px;
  }
  .c-baner-title {
    font-size: 1.8rem;
  }
  .c-logo img {
    width: 45px;
    height: 45px;
  }
  .c-baner-btn-wrap {
    margin-top: 0.5rem;
  }
  .c-baner-btn {
    padding: 0.5rem 2rem;
    min-width: 150px;
  }

  .photo-text__col.ml50 {
    margin-left: 0;
  }

  .photo-text__col-f1.mr20 {
    margin-right: 0;
  }
  .section-gradient {
    background: none;
  }
  .section-gradient .photo-text__title.white,
  .section-gradient .photo-text__text.white {
    color: #000;
  }
  .photo-text__col.margin {
    margin: 0;
  }
  .text-right {
    text-align: left;
  }
  .form-img {
    position: relative;
    max-width: 100%;
  }
  .groups__top {
    margin-top: 0;
  }
}
@media (max-width: 650px) {
  .groups__item {
    width: calc(100% / 2);
  }
  .documents__item {
    width: calc(100% / 1 - 30px);
  }
}
@media (max-width: 600px) {
  .benefits__col {
    width: 100%;
  }

  .button-container {
    flex-direction: column;
    align-items: center;
  }

  .button {
    margin-left: 0;
    margin-top: 2rem;
  }
}
@media (max-width: 570px) {
  .c-baner-text {
    padding: 1rem 0;
  }
  .c-text-box {
    padding: 2rem 1rem;
  }
  .c-baner-subtitle-sm br {
    display: none;
  }
  .title__h2 {
    font-size: 1.8rem;
  }
  .photo-text__cta {
    margin: 10px 0;
  }
  .c-baner-text-box {
    padding: 0;
  }
}
@media (max-width: 525px) {
  .c-logo-line {
    display: none;
  }
  .c-logo img {
    width: 32px;
    height: 32px;
  }
  .c-salon {
    display: none;
  }
  .c-mobile-salon {
    display: block;
  }
  .c-text {
    font-size: 1rem;
    padding: 0 1rem;
  }
  .c-line-wrapper {
    position: relative;
    order: 0;
  }
  .c-logo-line {
    background: #000;
  }
  .logo-hide {
    display: none;
  }
  .logo-mobile {
    display: block;
  }
  .c-baner-img {
    order: 1;
  }
  .c-baner-text {
    order: 2;
  }
  .c-baner-form {
    order: 4;
  }
  .c-baner-btn-wrap {
    text-align: center;
  }
  .c-baner-btn {
    background-color: #002f65;
  }
  .c-baner-btn-text {
    color: #fff;
  }
  .c-footer-title {
    font-size: 18px;
  }
  .c-footer-link {
    font-size: 14px;
  }
  .c-baner-subtitle {
    font-size: 1.5rem;
  }
  .c-baner-subtitle-sm {
    font-size: 1rem;
  }
  .c-baner-title {
    font-size: 1.2rem;
  }
  .c-baner-title br {
    display: none;
  }
  .title__h2 {
    font-size: 1.2rem;
  }
  .photo-text__content {
    padding: 0 20px;
  }
  .blueabar__icons-item {
    padding: 0 20px;
  }
}

@media screen and (-ms-high-contrast: active),
  screen and (-ms-high-contrast: none) {
  /* IE10+ specific styles go here */
  .c-baner {
    display: block;
  }
  .c-baner-form {
    width: 100%;
  }
}

.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}

/* kopia */
@charset "UTF-8";
body {
  font-family: "vwtext", Courier, monospace;
}

#app {
  max-width: 2000px;
  margin-inline: auto;
}

.main-info {
  display: flex;
  margin-block: 3rem;
  padding-inline: 10%;
  align-items: center;
}
@media (max-width: 599px) {
  .main-info {
    flex-direction: column;
    padding-inline: 2rem;
    gap: 2rem;
  }
}
.main-info__header-wrapper {
  flex: 1;
  border-right: 1px solid #000;
}
@media (max-width: 599px) {
  .main-info__header-wrapper {
    border: none;
  }
}
.main-info__header {
  font-size: 3rem;
}
.main-info__sub-header {
  font-size: 1.6rem;
  margin-block: 1rem 2rem;
}
.main-info__btn {
  color: #fff;
  background-color: #001e50;
  padding: 0.75rem 3rem;
  border-radius: 100px;
  cursor: pointer;
  font-size: 0.9rem;
}
.main-info__content {
  flex: 1;
  padding-inline: 5% 0;
}
@media (max-width: 599px) {
  .main-info__content {
    padding-inline: 0;
  }
}
.main-info__text {
  margin-inline: 0 30%;
}
@media (max-width: 599px) {
  .main-info__text {
    margin-inline: 0;
  }
}
.main-info__text span {
  font-size: 1.6rem;
  font-weight: 600;
}

.intro {
  margin-block: 3rem;
  padding-block: 3rem;
  padding-inline: 20%;
  background: linear-gradient(to right, #003c73, #001f51);
  color: #fff;
  text-align: center;
}
@media (max-width: 599px) {
  .intro {
    padding-inline: 2rem;
  }
}
.intro__header {
  font-size: 3rem;
}
.intro__text {
  margin-block: 3rem 4rem;
}
.intro__btn {
  color: #001e50;
  background-color: #fff;
  padding: 0.75rem 3rem;
  border-radius: 100px;
  cursor: pointer;
  font-size: 0.9rem;
}

.promo {
  margin-block: 3rem;
}
.promo__header {
  font-size: 2.6rem;
  font-weight: 600;
  margin-inline: 3rem 0;
  margin-block: 0 3rem;
}
.promo__box {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.promo__box:nth-child(2n) {
  flex-direction: row-reverse;
}
.promo__box:nth-child(2n) > div {
  margin-inline: 5% 0;
}
@media (max-width: 599px) {
  .promo__box {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .promo__box:nth-child(2n) {
    flex-direction: column;
  }
  .promo__box:nth-child(2n) > div {
    margin-inline: 0;
  }
}
.promo__image {
  width: 45%;
}
@media (max-width: 599px) {
  .promo__image {
    width: 100%;
    margin-block: 4rem 1rem;
  }
}
.promo__content {
  width: 40%;
  margin-inline: 0 5%;
}
.promo__content > h3 {
  font-size: 2rem;
}
.promo__content > p {
  margin-block: 1rem;
}
.promo__content > h4 {
  font-size: 2rem;
  font-weight: 600;
}
@media (max-width: 599px) {
  .promo__content {
    width: 100%;
    margin-inline: 0;
    padding-inline: 2rem;
  }
}
.promo__btns-wrapper {
  display: flex;
  gap: 1rem;
  margin-block: 2rem 0;
}
@media (max-width: 599px) {
  .promo__btns-wrapper {
    justify-content: space-evenly;
    gap: 0;
  }
}
.promo__btn {
  padding: 0.5rem 3rem;
  font-size: 0.9rem;
  border-radius: 100px;
  cursor: pointer;
}
.promo__btn--filled {
  color: #fff;
  background-color: #001e50;
  border: 1px solid #001e50;
}
.promo__btn--outlined {
  border: 1px solid #001e50;
}
@media (max-width: 599px) {
  .promo__btn {
    padding: 0.75rem 1.5rem;
    font-size: 1rem;
  }
}

.inspection {
  margin-block: 3rem;
}
.inspection__header {
  font-size: 2.6rem;
  margin-block: 0 2rem;
  padding-inline: 10% 0;
}
@media (max-width: 599px) {
  .inspection__header {
    padding-inline: 2rem;
  }
}
.inspection__boxes {
  padding-inline: 10% 0;
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media (max-width: 599px) {
  .inspection__boxes {
    padding-inline: 2rem;
    flex-direction: column;
    justify-content: flex-start;
    gap: 2rem;
  }
}
.inspection__boxes::before {
  content: "";
  width: 100%;
  height: 80%;
  background: linear-gradient(to right, #003c73, #001f51);
  position: absolute;
  top: 50%;
  left: 0;
  translate: 0 -50%;
  z-index: -1;
}
@media (max-width: 599px) {
  .inspection__boxes::before {
    display: none;
  }
}
.inspection__box {
  width: 25%;
  color: #fff;
}
@media (max-width: 599px) {
  .inspection__box {
    width: 100%;
    color: #000;
  }
}
.inspection__box > p {
  margin-block: 1.5rem;
}
.inspection__btns-wrapper {
  display: flex;
  justify-content: space-between;
}
.inspection__btn {
  background-color: #fff;
  color: #001e50;
  font-size: 0.8rem;
  padding: 0.75rem 2rem;
  border-radius: 100px;
  cursor: pointer;
}
@media (max-width: 599px) {
  .inspection__btn {
    background-color: #001e50;
    color: #fff;
  }
}
.inspection__big-image {
  width: 40%;
  height: 100%;
}
@media (max-width: 599px) {
  .inspection__big-image {
    width: 100%;
  }
}

.aso {
  margin-block: 3rem;
  margin-inline: 3rem;
}
.aso__header {
  font-size: 2.6rem;
  margin-block: 0 2rem;
}
.aso__points-wrapper {
  display: flex;
  gap: 3rem;
}
@media (max-width: 599px) {
  .aso__points-wrapper {
    flex-direction: column;
  }
}
.aso__column > small {
  font-size: 0.8rem;
}
.aso__guarantee {
  margin-block: 2rem;
}
.aso__guarantee ol {
  list-style-type: arabic;
  padding-inline: 2rem 0;
}
.form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 2rem;
  padding-block: 2rem;
  padding-inline: 2rem;
  color: #000;
  width: 45%;
  background-color: #fff;
  margin-left: auto;
}
@media (max-width: 599px) {
  .form {
    width: 100%;
  }
}
.form__content {
  display: grid;
  place-content: center;
  margin-inline: 2rem;
  color: #fff;
}
@media (max-width: 599px) {
  .form__content {
    margin-inline: 2rem;
    margin-block: 2rem 0;
  }
}
.form__content-header {
  font-size: 2.6rem;
  margin-block: 2rem;
  font-family: "vwhead";
  font-weight: 200;
}
@media (max-width: 599px) {
  .form__content-header {
    font-size: 1.6rem;
  }
}
.form__bg {
  display: flex;
  background: linear-gradient(to right, #003c73, #001f51);
  padding-block: 3rem 0;
  padding-inline: 0 6rem;
  position: relative;
}
@media (max-width: 599px) {
  .form__bg {
    flex-direction: column;
    padding-block: 0;
    padding-inline: 1rem;
    gap: 2rem;
  }
}
.form__header {
  width: 100%;
  font-size: 1.8rem;
}
.form__subheader {
  width: 100%;
  text-align: center;
}
.form__input-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 47%;
}
@media (max-width: 599px) {
  .form__input-wrapper {
    width: 100%;
  }
}
.form__textarea-wrapper {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.form__label {
  position: absolute;
  top: 30%;
  left: 0.75rem;
  color: #000;
  cursor: text;
  transition: all 0.1s ease-in-out;
  transform-origin: left;
}
.form__label--textarea {
  top: 1.5rem;
}
.form__label--error {
  color: #fc0d1b;
}
.form__input {
  padding-inline: 0.75rem;
  padding-block: 1rem 0.375rem;
  border-bottom: 1px solid #8a9097;
  transition: all 0.1s ease-in-out;
  background-color: #fff;
  color: #000;
}
.form__input::-moz-placeholder {
  color: transparent;
}
.form__input::placeholder {
  color: transparent;
}
.form__input:is(:focus) {
  border-color: #3f83f8;
}
.form__input:is(:focus):not(.form__input--error) + label {
  color: #3f83f8;
}
.form__input:is(:focus, :not(:-moz-placeholder-shown)) + label {
  top: 2px;
  left: 0.785rem;
  scale: 0.7;
}
.form__input:is(:focus, :not(:placeholder-shown)) + label {
  top: 2px;
  left: 0.785rem;
  scale: 0.7;
}
.form__input--error {
  border-color: #fc0d1b;
  color: #fc0d1b;
  background-color: #ffdbdd;
}
.form__checkbox-wrapper {
  width: 100%;
  margin-left: 25px;
}
.form__checkbox-wrapper:has(input:checked) label::before {
  content: "✓";
  background-color: #001e50;
}
.form__checkbox-wrapper--small {
  width: 100px;
}
.form__checkbox {
  position: relative;
  cursor: pointer;
  font-size: 0.9rem;
}
.form__checkbox::before {
  content: "";
  position: absolute;
  left: -25px;
  width: 20px;
  height: 20px;
  display: grid;
  place-items: center;
  color: #fff;
  font-size: 1.1rem;
  line-height: 1;
  border-radius: 3px;
  border: 1px solid #8a9097;
  transition: all 0.2s ease-in-out;
}
.form__checkboxes-wrapper {
  width: 100%;
  display: flex;
  gap: 0.25rem;
}
.form__textarea {
  height: 100px;
  padding-inline: 0.75rem;
  padding-block: 1.5rem 1rem;
  border-bottom: 1px solid #8a9097;
  transition: all 0.1s ease-in-out;
  background-color: #fff;
  color: #000;
}
.form__textarea::-moz-placeholder {
  color: transparent;
}
.form__textarea::placeholder {
  color: transparent;
}
.form__textarea:focus {
  border-color: #3f83f8;
}
.form__textarea:is(:focus) + label {
  color: #3f83f8;
}
.form__textarea:is(:focus, :not(:-moz-placeholder-shown)) + label {
  scale: 0.75;
  top: 0.5rem;
}
.form__textarea:is(:focus, :not(:placeholder-shown)) + label {
  scale: 0.75;
  top: 0.5rem;
}
.form__error-message-wrapper {
  position: absolute;
  bottom: -1.2rem;
}
.form__error-message-wrapper--checkbox {
  position: static;
}
.form__error-message {
  height: 1rem;
  font-size: 0.7rem;
  color: #fc0d1b;
  margin-block: 0.25rem 0;
  white-space: nowrap;
}
.form__consent-text {
  font-size: 0.7rem;
}
.form__expand-btn {
  display: block;
  font-weight: 600;
  cursor: pointer;
}
.form__submit-btn {
  padding-block: 0.75rem;
  padding-inline: 5rem;
  margin-inline: auto;
  background-color: #001e50;
  border-radius: 100px;
  color: #fff;
  transition: all 0.2s ease-in-out;
}
.form__submit-btn:hover {
  cursor: pointer;
}
.form__submit-btn:disabled {
  opacity: 0.3;
}
.baner {
  position: relative;
}
.baner__content {
  position: absolute;
  bottom: 15%;
  left: 8%;
  color: #fff;
}
.baner__title {
  font-size: clamp(1.2rem, 3.5vw, 3rem);
  margin-block: 0 1rem;
}
.baner__subline {
  font-size: clamp(1rem, 2vw, 2.2rem);
}
.footer {
  padding-block: 2rem;
  padding-inline: 2rem;
  background-color: #f4f4f4;
  color: #000;
  text-align: center;
  border-top: 1px solid #fff;
}
.footer__main {
  font-size: 1.4rem;
}
.footer__submain {
  font-size: 1.2rem;
  font-weight: 600;
  margin-block: 0.25rem 0.75rem;
}

.logo-bar {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
}
.logo-bar__sign {
  display: block;
  color: #fff;
  padding-inline: 7% 0;
  font-weight: 600;
  padding-block: 1.25rem 0;
}
@media (max-width: 599px) {
  .logo-bar__sign {
    padding-block: 0.75rem 0;
  }
}
.logo-bar__logo-wrapper {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 1rem;
}
.logo-bar__logo-line {
  height: 1px;
  background-color: #fff;
}
.logo-bar__logo-line:first-child {
  width: 70%;
}
.logo-bar__logo-line:nth-child(3) {
  width: calc(30% - 1rem - clamp(30px, 5%, 50px));
}
.logo-bar__logo {
  width: clamp(30px, 5%, 50px);
}

.loader {
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.loader__item {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.loader__item div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.loader__item div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #fcf;
  margin: -4px 0 0 -4px;
}
.loader__item div:nth-child(1) {
  animation-delay: -0.036s;
}
.loader__item div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.loader__item div:nth-child(2) {
  animation-delay: -0.072s;
}
.loader__item div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.loader__item div:nth-child(3) {
  animation-delay: -0.108s;
}
.loader__item div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.loader__item div:nth-child(4) {
  animation-delay: -0.144s;
}
.loader__item div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.loader__item div:nth-child(5) {
  animation-delay: -0.18s;
}
.loader__item div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.loader__item div:nth-child(6) {
  animation-delay: -0.216s;
}
.loader__item div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.loader__item div:nth-child(7) {
  animation-delay: -0.252s;
}
.loader__item div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.loader__item div:nth-child(8) {
  animation-delay: -0.288s;
}
.loader__item div:nth-child(8):after {
  top: 56px;
  left: 12px;
}

@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} /*# sourceMappingURL=style.css.map */

.container {
  display: flex;
}

.container .side-img,
.container .side-txt {
  width: 50%;
}

.container .side-txt {
  padding: 2rem;
}

.container .side-txt ul li {
  display: flex;
  align-items: flex-start;
  margin: 0.5rem;
}

.container .side-txt ul li img {
  margin: 0.28rem 0.5rem 0 0;
}

.point h4 strong,
.three-container h4 strong {
  font-size: 2rem;
}

.point h4,
.three-container h4 {
  font-size: 1.8rem;
}

.point {
  display: flex;
}

.point .img img {
  width: 100%;
  margin-top: 1rem;
}

.point .img {
  margin-right: 2rem;
  width: 15%;
  /* height: 6rem; */
}

.container .side-img img {
  height: 100%;
  object-fit: cover;
}

.blue-bcg {
  background: linear-gradient(to right, #003c73, #001f51);
  padding: 2rem;
}

.blue-bcg img {
  margin: 0 auto;
}

.three-wrapper {
  display: flex;
  justify-content: center;
  padding: 2rem;
  max-width: 1400px;
  margin: 0 auto;
}

.three-container {
  width: 30%;
  margin: 2rem;
  display: flex;
  flex-direction: column;
}

.three-container .intro__header {
  margin-top: 2rem;
}

@media (max-width: 1200px) {
  .container {
    flex-direction: column;
  }

  .container .side-img,
  .container .side-txt {
    width: 100%;
  }

  .three-wrapper {
    flex-direction: column;
    justify-content: center;
  }

  .three-container {
    width: 100%;
    margin: 1rem 0;
  }

  .point .img {
    margin-right: 1rem;
    width: 150px;
  }
}
